stationCode: T00001
spring:
  application:
    name: ${stationCode}-insu-qn
  profiles:
    active: dev


server:
  port: 9100
---
spring:
  config:
    activate:
      on-profile: dev

  cloud:
    nacos:
      discovery:
        server-addr: 192.168.1.205:8320
        namespace: insu

      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        file-extension: yml
        namespace: insu

management:
  endpoint:
    web:
      exposure:
        include: '*'
